{
  "contextId": {
    "checkId": "bll5",
    "occurrenceNote": "Here, **child** is a term of great love and approval. Timothy is not Paul’s biological child. It is also likely that Paul introduced Timothy to Christ, and so this is why Paul considered him like his own child. Alternate translation: “who are like my child” (See: [Metaphor](rc://en/ta/man/translate/figs-metaphor))",
    "reference": {
      "bookId": "2ti",
      "chapter": 2,
      "verse": 1
    },
    "tool": "translationNotes",
    "groupId": "figs-metaphor",
    "quote": [
      {
        "word": "τέκνον",
        "occurrence": 1
      },
      {
        "word": "μου",
        "occurrence": 1
      }
    ],
    "quoteString": "τέκνον μου",
    "glQuote": "my child",
    "occurrence": 1
  },
  "username": "Pro",
  "invalidated": false,
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "my child",
  "modifiedTimestamp": "2022-06-15T20:39:12.032Z"
}
